LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
RowSet.idl File Reference

Go to the source code of this file.

## Classes
service | RowSet
| is a client side ResultSet, which combines the characteristics of a com::sun::star::sdbc::Statement and a com::sun::star::sdbc::ResultSet. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.
module | com::sun::star::sdbc
| Database component interfaces.